﻿local L = LibStub("AceLocale-3.0"):NewLocale("RaidBuffStatus", "deDE")
if not L then return end

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/raidbuffstatus/localization/


--BuffOptionsWindow - The window opened from the top right button on the main dashboard which configures which buffs to show on the dashboard.
L["Buff Options"] = "Buff Optionen"
L["Is a buff"] = "Ist ein Buff"
L["Is a warning"] = "Ist eine Warnung"
L["Report on Boss"] = "Berichte bei Bossen"
L["Report on Trash"] = "Berichte bei Trashmobs"
L["Show on dashboard"] = "Zeige auf der Übersicht"
L["Show/Report in combat"] = "Zeige/Berichte im Kampf"




--CrowdControlWarnings - The messages about crowd control breakage.
L["Non-tank %s broke %s on %s%s%s"] = "Nicht-Tank %s hat %s auf %s%s%s gebrochen!"
L["Non-tank %s broke %s on %s%s%s with %s"] = "Nicht-Tank %s hat %s auf %s%s%s mit %s gebrochen!"
L["%s broke %s on %s%s%s"] = "%s hat %s auf %s%s%s gebrochen!"
L["%s broke %s on %s%s%s with %s"] = "%s hat %s auf %s%s%s mit %s gebrochen!"




--Messages -- General messages in whisper, tooltips, raid report, main dashboard buttons, etc.
L["AFK"] = "AFK"
L["Agil"] = "Bew"
L["alpha"] = "Alpha"
L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-Klick auf einen Gruppenbuff, um diesen zu erneuern."
L["Alt-Click on a self buff will renew that buff."] = "Alt-Klick auf einen eigenen Buff, um diesen zu erneuern."
L["Aspect Cheetah/Pack On"] = "Aspekt Gepard/Rudel aktiv"
L["Aspect of the Cheetah or Pack is on"] = "Aspekt des Geparden oder Rudels ist aktiv"
L["Battle Elixir"] = "Kampfelixier"
L["beta"] = "Beta"
L["Black Temple"] = "Der Schwarze Tempel"
L["Blessing of Kings, with this raid configuration, is better at least partly provided by Drums of the Forgotten Kings thus allowing other blessings to be used."] = "Mit dieser Raidzusammenstellung ist es besser, Trommeln der Vergessenen Könige zu benutzen, damit andere Segen genutzt werden können."
L["Blessing of Wisdom will be overwritten by Shaman totems as points spent in Restorative Totems is greater than Improved Blessing of Wisdom."] = "Segen der Weisheit wird von Schamanen Totems überschrieben werden, weil mehr Punkte in Regenerationstotems als in Verbesserter Segen der Weisheit investiert wurden."
L["BoK"] = "SdK"
L["BoM"] = "SdM"
L["BoS"] = "SdR"
L["Boss"] = "Boss"
L["BoW"] = "SdW"
L["Buffers: "] = "Buffer: "
L["Cast by:"] = "Gewirkt von:"
L["Check Pally Power for: "] = "Überprüfe Pally Power für:"
L["Click buffs to disable and enable."] = "Buff anklicken zum aktivieren/deaktivieren."
L["Click to toggle the RBS dashboard"] = "Klicken für Zusammenfassungsfenster"
L["Ctrl-Click Boss or Trash to whisper all those who need to buff."] = "Strg-Klick auf Boss oder Trash, um diejenigen anzuflüstern die buffen müssen."
L["Ctrl-Click buffs to whisper those who need to buff."] = "Strg-Klick Buff, um diejenigen anzuflüstern die buffen müssen."
L["Dead"] = "Tot"
L["Death Knight Aura"] = "Todesritter-Aura"
L["Death Knight is missing an Aura"] = "Todesritter hat keine Aura"
L["Death Knight Presence"] = "Todesritter Präsenz"
L["Different Zone"] = "Andere Zone"
L["(Earthliving)"] = "(Lebensgeister)"
L["expecting"] = "erwartet"
L["(Firestone)"] = "(Feuerstein)"
L["Fish Feast about to expire!"] = "Fischmahl verschwindet bald!"
L["(Flametongue)"] = "(Flammenzunge)"
L["Flasked or Elixired but slacking"] = "Ungenügendes Elixier oder Fläschchen"
L["Flask or two Elixirs"] = "Fläschchen oder zwei Elixiere"
L["(Frostbrand)"] = "(Frostbrand)"
L["Got"] = "Erhielt"
L["Gruul's Lair"] = "Gruuls Unterschlupf"
L["Guardian Elixir"] = "Wächterelixier"
L["Has buff: "] = "Hat Buff: "
L[" has set us up a Refreshment Table"] = " möchte einen Magiertisch aufstellen!"
L[" has set us up a Repair Bot"] = " hat einen Reparaturbot aufgestellt!"
L[" has set us up a Soul Well"] = " möchte einen Seelenbrunnen aufstellen!"
L["Healer %s has died!"] = "Heiler %s ist gestorben!"
L["Health less than 80%"] = "Gesundheit unter 80%"
L["Hunter Aspect"] = "Jäger-Aspekt"
L["Hunter has no aspect at all"] = "Jäger ohne aktiven Aspekt"
L["Hyjal Summit"] = "Hyjalgipfel"
L["[IMMUNE]"] = "[IMMUN]"
L["Int"] = "Int"
L["Item count: "] = "Anzahl:"
L["Low durability"] = "Niedrige Haltbarkeit"
L["Low durability (35% or less)"] = "Niedrige Haltbarkeit (35% oder weniger)"
L["Mage is missing a Mage Armor"] = "Magier hat keine Glühende Rüstung aktiv"
L["Mana less than 80%"] = "Mana unter 80%"
L["MANY!"] = "VIELE!"
L["Melee DPS %s has died!"] = "Nahkampf DD %s ist gestorben!"
L["Missing "] = "Kein "
L["Missing a Battle Elixir"] = "Kein Kampfelexier"
L["Missing a Flask or two Elixirs"] = "Keine Fläschchen oder zwei Elixiere"
L["Missing a Guardian Elixir"] = "Kein Wächterelixier"
L["Missing a scroll"] = "Ohne Schriftrolle"
L["Missing a temporary weapon buff"] = "Temporärer Waffenbuff fehlt"
L["Missing buff: "] = "Fehlender Buff: "
L["Missing buffs (Boss): "] = "Fehlende Buffs (Boss)"
L["Missing buffs (Trash): "] = "Fehlende Buffs (Trash)"
L["Missing or not working oRA: "] = "Fehlendes oder nicht funktionierendes oRA:"
L["Missing Vigilance"] = "Wachsamkeit fehlt"
L["No"] = "Nein"
L["No buffs needed! (Boss)"] = "Keine Buffs benötigt! (Boss)"
L["No buffs needed! (Trash)"] = "Keine Buffs benötigt! (Trash)"
L["No Soulstone detected"] = "Kein Seelenstein entdeckt"
L["Not Well Fed"] = "Nicht satt"
L["Offline"] = "Offline"
L["Out of range"] = "Außer Reichweite"
L["Paladin Aura"] = "Paladin-Aura"
L["Paladin blessing"] = "Paladin-Segen fehlt"
L["Paladin Different Aura - Group"] = "Paladin andere Aura - Gruppe"
L["Paladin has Crusader Aura"] = "Paladin hat Aura des Kreuzfahrers"
L["Paladin has no Aura at all"] = "Paladin ohne aktive Aura"
L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin hat Aura des Schattenwiderstands UND Schattenschutz"
L["Paladin missing Seal"] = "Paladin ohne Siegel"
L["Paladin %s has left the raid and had Pally Power blessings assigned to them"] = "Der Paladin %s hat den Raid verlassen und hatte Segen in Pally Power zugeteilt"
L["Paladins missing Pally Power: "] = "Paladine ohne Pally Power: "
L["Pally Power missing: "] = "Ohne Pally Power: "
L["Player has a wrong Paladin blessing"] = "Spieler hat einen falschen Paladin-Segen"
L["Player has health less than 80%"] = "Spieler mit Gesundheit unter 80%"
L["Player has mana less than 80%"] = "Spieler mit Mana unter 80%"
L["Player is AFK"] = "Spieler ist AFK"
L["Player is Dead"] = "Spieler ist tot"
L["Player is in a different zone"] = "Spieler ist in einer anderen Zone"
L["Player is missing at least one Paladin blessing"] = "Spieler fehlt mindestens ein Paladin-Segen"
L["Player is Offline"] = "Spieler ist offline"
L["Please relog or reload UI to update the item cache."] = "Bitte reloggen oder das UI neu laden um den Item Cache zu aktualisieren."
L["( Poison ?[IVX]*)"] = "(Gift)"
L["prepares a Fish Feast!"] = "bereitet ein Fischmahl zu!"
L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Drücke Escape -> Interface -> AddOns -> RaidBuffStatus für weitere Optionen."
L["Prot"] = "Schutz"
L["Protection Paladin with no Righteous Fury"] = "Schutzpaladin ohne Zorn der Gerechtigkeit"
L["PVP is On"] = "PVP ist aktiv"
L["PVP On"] = "PVP aktiv"
L["R"] = "B"
L["Ranged DPS %s has died!"] = "Fernkampf DD %s ist gestorben!"
L["RBS Dashboard Help"] = "RBS-Hilfe für Zusammenfassungsfenster"
L["RBS Tank List"] = "RBS-Tank-Liste"
L["Refreshment Table about to expire!"] = "Magiertisch verschwindet bald!"
L["Remind me later"] = "Später erinnern"
L["(Remove buff)"] = "(Buff entfernen)"
L["Remove this button from this dashboard in the buff options window."] = "Rufe die RBS-Optionen auf, um diesen Button vom Zusammenfassungsfenster zu verstecken"
L["Repair Bot about to expire!"] = "Reparaturbot verschwindet bald!"
L["[RESIST]"] = "[WIDERSTANDEN]"
L["Right-click to open the addons options menu"] = "Rechtsklick für Interface-Optionen-Menü"
L["(Rockbiter)"] = "(Felsbeißer)"
L["Sanctuary is assigned in Pally Power but no one has the spec to do it."] = "Refugium ist in Pally Power zugewiesen, aber kein Paladin hat es geskillt."
L["Scan"] = "Scan"
L["%s cast %s on %s"] = "%s wirkt %s auf %s"
L["Scroll"] = "Schriftrolle"
L["Seal"] = "Siegel"
L["Serpentshrine Cavern"] = "Höhle des Schlangenschreins"
L["Shadow Resistance Aura AND Shadow Protection"] = "Aura des Schattenwiderstands UND Schattenschutz"
L["%s has a newer (%s) version of RBS (%s) than you (%s)"] = "%s hat eine neuere (%s) Version von RBS (%s) als du (%s)"
L["Shift-Click buffs to report on only that buff."] = "Shift-Klick Buff, um nur diesen zu berichten."
L["%s is setting Pally Power for %s but they are not in the raid/party"] = "%s konfiguriert Pally Power für %s, aber dieser Charakter ist nicht im Raid bzw. in der Gruppe"
L["Slackers: "] = "Pfuscher: "
L["Slacking Paladins"] = "Pfuschende Paladine"
L["Someone has a Soulstone or not"] = "Jemand hat einen Seelenstein"
L["Soul Well about to expire!"] = "Seelenbrunnen verschwindet bald!"
L["(Spellstone)"] = "(Zauberstein)"
L["Spi"] = "Will"
L["Sta"] = "Aus"
L["Stamina increased by 40"] = "Ausdauer um 40 erhöht"
L["Str"] = "Stä"
L["Sunwell Plateau"] = "Sonnenbrunnenplateau"
L["Tank missing Earth Shield"] = "Tank hat kein Erdschild"
L["Tank missing Thorns"] = "Tank hat keine Dornen"
L["Tank %s has died!"] = "Tank %s ist gestorben!"
L["Tank with "] = "Tank mit "
L["Tempest Keep"] = "Festung der Stürme"
L["The above default button actions can be reconfigured."] = "Diese Standard-Tastenkombinationen können geändert werden"
L["The following have inappropriate Paladin blessings: "] = "Folgende haben unpassende Paladin Segen:"
L["There are more Paladins than different Auras in group"] = "Hier sind mehr Paladine als verschiedene Auren in der Gruppe"
L["This is the first time RaidBuffStatus has been activated since installation or settings were reset. Would you like to visit the Buff Wizard to help you get RBS buffs configured? If you are a raid leader then you can click No as the defaults are already set up for you."] = "Das ist das erste Mal, dass RaidBuffStatus aktiviert wurde (oder die Einstellungen wurden zurückgesetzt). Willst du den Buff-Assistenten benutzen, um RBS zu konfigurieren? Wenn du ein Raidleiter bist, kannst du Nein klicken, dann sind die Standardeinstellungen bereits für dich eingerichtet."
L["Trash"] = "Trash"
L["(Ward of Shielding)"] = "(Zauberschutz der Abschirmung)"
L["Warning: "] = "Warnung: "
L["Warnings: "] = "Warnungen: "
L["Weapon buff"] = "Waffenbuff"
L["Well Fed but slacking"] = "Satt, aber ungenügend"
L["(Windfury)"] = "(Windzorn)"
L["Wintergrasp"] = "Tausendwintersee"
L["Wrong flask for this zone"] = "Falsches Fläschchen für diese Zone"
L["Wrong Paladin blessing"] = "Falscher Paladin-Segen"
L["You need to be leader or assistant to do this"] = "Hierfür musst du Schlachtzugsleiter oder -assistent sein"




--Options - Command line and standard Blizzard addon interface options.
L["Alive"] = "Lebendig"
L["Allow raiders to use level 70 TBC flasks and elixirs"] = "Schlachtzugteilnehmern den Gebrauch von BC-Fläschchen und -Elixieren gestatten"
L["Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs"] = "Schlachtzugteilnehmern den Gebrauch von BC-Fläschchen und -Elixieren, die so gut wie ihre WotLK-Nachfolger sind, gestatten"
L["Alt-left click"] = "Alt-Linksklick"
L["Alt-right click"] = "Alt-Rechtsklick"
L["Always hide the Boss R Trash buttons"] = "Die Boss B Trash Buttons immer verstecken"
L["Announce to raid warning when a Fish Feast is prepared"] = "Schlachtzugswarnung ausgeben, wenn jemand ein Fischmahl zubereitet"
L["Announce to raid warning when a Refreshment Table is prepared"] = "Schlachtzugswarnung ausgeben, wenn ein Magier einen Erfrischungstisch vorbereitet"
L["Announce to raid warning when a Repair Bot is prepared"] = "Schlachtzugswarnung ausgeben, wenn jemand einen Reparaturbot aufstellt"
L["Announce to raid warning when a Soul Well is prepared"] = "Schlachtzugswarnung ausgeben, wenn ein Hexenmeister einen Seelenbrunnen vorbereitet"
L["Anti spam"] = "Anti-Spam"
L["Appearance"] = "Aussehen"
L["Automatically configures the dashboard buffs and configuration defaults for your class or raid leading role"] = "Konfiguriert automatisch das Zusammenfassungsfenster und die Konfigurationseinstellungen für deine Klasse oder Raidleiter-Rolle"
L["Automatically show the dashboard when you join a battleground"] = "Zusammenfassungsfenster automatisch im Schlachtfeld einblenden"
L["Automatically show the dashboard when you join a party"] = "Zusammenfassungsfenster automatisch anzeigen, wenn Du dich einer Gruppe anschließt"
L["Automatically show the dashboard when you join a raid"] = "Zusammenfassungsfenster automatisch anzeigen, wenn Du dich einem Schlachtzug anschließt"
L["Automatically whisper anyone missing a Healthstone when your Soul Well expire warnings appear"] = "Automatisch jeden anflüstern, dem ein Gesundheitsstein fehlt, wenn ein Seelenbrunnen bald verschwindet."
L["Automatically whisper anyone missing Well Fed when your Fish Feast expire warnings appear"] = "Automatisch jeden anflüstern, dem Satt fehlt, wenn ein Fischmahl bald verschwindet."
L["Background colour"] = "Hintergrundfarbe"
L["Border colour"] = "Randfarbe"
L["Bosses only"] = "Nur bei Bossen"
L["Buff those missing buff"] = "Spieler ohne Buff nachbuffen"
L["Buff Wizard"] = "Buff-Assistent"
L["CC-break warnings"] = "CC-Brecher Warnungen"
L["Combat"] = "Kampf"
L["Combat options"] = "Optionen für Kampf"
L["Consumable options"] = "Optionen für Verbrauchbares"
L["Core raid buffs"] = "Kern Raidbuffs"
L["Ctrl-left click"] = "Strg-Linksklick"
L["Ctrl-right click"] = "Strg-Rechtsklick"
L["Danielbarron broke Sheep on The Lich King with Hand of Reckoning"] = "Danielbarron hat Verwandlung auf Lich König mit Hand der Abrechnung gebrochen!"
L["Darinia ninjaed my target (The Lich King) with Taunt"] = "Darinia hat mein Ziel (Der Lichkönig) mit Spott gestohlen"
L["Darinia taunted my mob (The Lich King) with Taunt"] = "Darinia hat meinen Mob (Der Lichkönig) mit Spott gespottet"
L["Darinia taunted my target (The Lich King) with Taunt"] = "Darinia hat mein Ziel (Der Lichkönig) mit Spott gespottet"
L["Dashboard columns"] = "Spalten"
L["Dashboard mouse button actions options"] = "Einstellungen für Zusammenfassungfenster-Maustastenbefehle"
L["Death warnings"] = "Todeswarnungen"
L["Disable scan in combat"] = "Scan im Kampf deaktivieren"
L["DPS mana"] = "DD-Mana"
L["Dumb assignment"] = "Einfache Zuteilung"
L["Enable/disable buff check"] = "Buff-Prüfung (de)aktivieren"
L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "Aktiviere Tankwarnungen (Spott, fehlgeschlagener Spott und gestohlene Gegner)"
L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "Aktiviere Tankwarnungen (Spott, fehlgeschlagener Spott und gestohlene Gegner) nur bei Bossen"
L["Enable warning messages when players die"] = "Aktiviere Warnungen, wenn Spieler sterben"
L["Enable warnings when Crowd Control is broken by tanks and non-tanks"] = "Aktiviert Warnungen, wenn Kontrollzauber gebrochen werden"
L["Enable warnings when Misdirection or Tricks of the Trade is cast"] = "Aktiviere Warnungen, wenn Irreführung oder Schurkenhandel gewirkt wird"
L["Feast auto whisper"] = "Fischmahl Flüstern"
L["Fish Feast"] = "Fischmahl"
L["Food announce"] = "Tisch- und Mahlankündigungen"
L["Food raid warning announcement options for things like Fish Feasts"] = "Schlachtzugswarnungs-Einstellungen für Dinge wie Erfrischung oder Fischmahl"
L["Good food only"] = "Nur gutes Buff-Food"
L["Good TBC"] = "Akzeptable aus BC"
L["Healer death"] = "Heiler gestorben"
L["Healer mana"] = "Heiler-Mana"
L["Healers alive"] = "Lebende Heiler"
L["Healer Stormsnow has died!"] = "Heiler Stormsnow ist gestorben!"
L["Hide and show the buff report dashboard."] = "Zusammenfassungsfenster aus-/einblenden."
L["Hide Boss R Trash"] = "Verstecke Boss B Trash"
L["Hide dashboard during combat"] = "Versteckt das Zusammenfassungsfenster im Kampf"
L["Hide in combat"] = "Im Kampf verstecken"
L["Hide the buff report dashboard."] = "Zusammenfassungsfenster ausblenden."
L["Highlight my buffs"] = "Meine Buffs hervorgeben"
L["Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs and buffs which you are missing that are provided by someone else. I.e. show buffs for which you must take action"] = "Hebt die Buffs hervor, für die du verantwortlich bist - inklusive Selbstbuffs."
L["How MANY?"] = "Wie VIELE?"
L["If a Paladin is missing Pally Power then fall back to not using Pally Power"] = "Wenn ein oder mehrere Paladine KEIN Pally Power hat, dieses nicht benutzen"
L["If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"] = "Wenn Pally Power vorhanden ist, dieses benutzen, um zu sehen, welcher Paladin nicht gebufft hat"
L["Ignore groups 6 to 8"] = "Gruppe 6-8 ignorieren"
L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Gruppe 6 bis 8 beim Berichten ignorieren, da diese für Ersatz ist"
L["[IMMUNE] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[IMMUN] SPOTT von Danielbarron auf das Ziel (Der Lichkönig) mit Hand der Abrechnung FEHLGESCHLAGEN"
L["In range"] = "In Reichweite"
L["Just check buffs as Pally Power has assigned them and don't complain when something is sub-optimal"] = "Nur Überprüfen, ob alles laut Pally Power gebufft wurde und nicht wegen suboptimalen Zuteilungen warnen"
L["Just my buffs"] = "Nur meine Buffs"
L["Left click"] = "Linksklick"
L["Melee DPS Danielbarron has died!"] = "Nahkampf DD Danielbarron ist gestorben!"
L["Melee DPS death"] = "Nahkampf DD gestorben"
L["Minimap icon"] = "Minikartensymbol"
L["Misdirection warnings"] = "Irreführung Warnungen"
L["Mouse buttons"] = "Maustasten"
L["Move with Alt-click"] = "Mit Alt-Klick bewegen"
L["Ninja taunts"] = "Gestohlenes Ziel"
L["None"] = "Kein/e"
L["Non-tank breaks CC"] = "Nicht-Tank bricht CC"
L["Non-tank Glamor broke Hex on The Lich King with Moonfire"] = "Nicht-Tank Glamor hat Verhexen auf Lich König mit Mondfeuer gebrochen!"
L["NON-TANK Tanagra taunted my target (The Lich King) with Growl"] = "NICHT-TANK Tanagra hat mein Ziel (Der Lichkönig) mit Knurren gespottet"
L["Non-tank taunts my target"] = "Nicht-Tank-Spott auf mein Ziel"
L["Number of columns to display on the dashboard"] = "Anzahl der Spalten im Zusammenfassungsfenster"
L["Only allow food that is 40 Stamina and other stats.  I.e. only allow the top quality food with highest stats"] = "Akzeptiere nur Buff-Food, das 40 Ausdauer und andere Werte gewährt, also das hochwertige Buff-Food in WotLK"
L["Only if all have it"] = "Nur, wenn alle Paladine Pally Power benutzen"
L["Only me"] = "Nur mich"
L["Only show the buffs for which your class is responsible for.  This configuration can be used like a buff-bot where one simply right clicks on the buffs to cast them"] = "Nur Buffs anzeigen, für die deine Klasse verantwortlich ist. Diese Konfiguration kann wie ein Buff-Bot verwendet werden, wo man einfach per Rechtsklick die Buffs wirkt"
L["Only show the core class raid buffs"] = "Nur die wichtigsten Raidbuffs anzeigen"
L["Only show when you and only you break Crowd Control so you can say 'Now I don't believe you wanted to do that did you, ehee?'"] = "Nur zeigen, wenn du und nur du einen Kontrollzauber gebrochen hast, damit du sagen kannst: 'Now I don't believe you wanted to do that did you, ehee?'"
L["Only use tank list"] = "Nur Tank-Liste benutzen"
L["Only use the tank list and ignore spec when there is a tank list for determining if someone is a tank or not"] = "Nur die Tank-Liste zur Bestimmung der Tanks benutzen, nicht die Talentspezialisierung"
L["Options for setting the quality requirements of consumables"] = "Einstellungen der Qualitätsbedingungen von Verbrauchbarem"
L["Options for the integration of Pally Power"] = "Einstellungen für die Verwendung von Pally Power"
L["Options to do with configuring the tank list"] = "Optionen zur Konfiguration der Tank-Liste"
L["Other taunt fails"] = "Verfehlter Spott von anderen"
L["Pally Power"] = "Pally Power"
L["Play a sound"] = "Ton abspielen"
L["Play a sound when a healer dies"] = "Ton abspielen, wenn ein Heiler gestorben ist"
L["Play a sound when a melee DPS dies"] = "Ton abspielen, wenn ein Nahkampf DD gestorben ist"
L["Play a sound when a non-tank breaks Crowd Control"] = "Einen Ton abspielen, wenn ein Nicht-Tank einen Kontrollzauber gebrochen hat"
L["Play a sound when a ranged DPS dies"] = "Ton abspielen, wenn ein Fernkampf DD gestorben ist"
L["Play a sound when a tank breaks Crowd Control"] = "Einen Ton abspielen, wenn ein Tank einen Kontrollzauber gebrochen hat"
L["Play a sound when a tank dies"] = "Ton abspielen, wenn ein Tank gestorben ist"
L["Play a sound when Misdirection or Tricks of the Trade is cast"] = "Ton abspielen, wenn Irreführung oder Schurkenhandel gewirkt wird"
L["Play a sound when one of your taunts fails due to resist"] = "Ton abspielen, wenn dein Spott fehlgeschlagen ist, weil das Ziel widerstanden hat"
L["Play a sound when one of your taunts fails due to the target being immune"] = "Ton abspielen, wenn dein Spott fehlgeschlagen ist, weil das Ziel immun war"
L["Play a sound when other people's taunts to your target fail"] = "Ton abspielen, wenn Spott anderer Spieler dein Ziel verfehlt"
L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "Ton abspielen, wenn jemand einen Gegner spottet, der mich schon angreift"
L["Play a sound when someone else taunts your target"] = "Ton abspielen, wenn jemand anderes dein Ziel spottet"
L["Play a sound when someone else taunts your target which is targeting you"] = "Ton abspielen, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
L["Play a sound when someone else who is not a tank taunts your target"] = "Ton abspielen, wenn ein Nicht-Tank mein Ziel spottet"
L["Prepend RBS::"] = "RBS:: hinzufügen"
L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "'RBS::' an jeden Zeilenanfang eines Berichts hinzufügen. Deaktivieren, um nur einmal am Anfang eines Berichts 'RBS::' hinzuzufügen."
L["Raid health"] = "Schlachtzug-Gesundheit"
L["Raid leader"] = "Raidleiter"
L["Raid mana"] = "Schlachtzug-Mana"
L["Raid Status Bars"] = "Schlachtzug-Statusbalken"
L["Ranged DPS death"] = "Fernkampf DD gestorben"
L["Ranged DPS Garmann has died!"] = "Fernkampf DD Garmann ist gestorben!"
L["Refreshment Table"] = "Magiertisch"
L["Repair Bot"] = "Reparaturbot"
L["Reporting"] = "Berichten"
L["Reporting options"] = "Optionen für Berichten"
L["Report missing to raid"] = "Fehlende an Schlachtzug melden"
L["Report to officer channel"] = "An Offiziers Channel berichten"
L["Report to officers"] = "An Offiziere berichten"
L["Report to /raid or /party who is not buffed to the max."] = "An /schlachtzug oder /gruppe berichten, wer nicht maximal gebufft ist."
L["Report to raid/party"] = "An Schlachtzug/Gruppe berichten"
L["Report to raid/party - requires raid assistant"] = "An Schlachtzug/Gruppe berichten - benötigt Schlachtzugassistent"
L["Report to self"] = "An sich selbst berichten"
L["Require the Alt buton to be held down to move the dashboard window"] = "Das Zusammenfassungsfenster nur mit gedrückter Alt-Taste und Mausklick bewegen lassen"
L["[RESIST] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[WIDERSTANDEN] SPOTT von Danielbarron auf das Ziel (Der Lichkönig) mit Hand der Abrechnung FEHLGESCHLAGEN"
L["[RESIST] Darinia FAILED TO TAUNT my target (The Lich King) with Taunt"] = "[WIDERSTANDEN] SPOTT von Darinia auf mein Ziel (Der Lichkönig) mit Spott FEHLGESCHLAGEN"
L["Right click"] = "Rechtsklick"
L["Seconds between updates"] = "Sekunden zwischen Aktualisierung"
L["Select which action to take when you click with the left mouse button over a dashboard buff check"] = "Auswählen, welche Funktion ein Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check"] = "Auswählen, welche Funktion ein Alt-Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check"] = "Auswählen, welche Funktion ein Strg-Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check"] = "Auswählen, welche Funktion ein Umschalt-Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Select which action to take when you click with the right mouse button over a dashboard buff check"] = "Auswählen, welche Funktion ein Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check"] = "Auswählen, welche Funktion ein Alt-Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check"] = "Auswählen, welche Funktion ein Strg-Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check"] = "Auswählen, welche Funktion ein Umschalt-Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
L["Set how many seconds between dashboard raid scan updates"] = "Die Anzahl Sekunden zwischen einzelnen Buffchecks der (Schlacht-)Gruppe einstellen"
L["Set N - the number of people missing a buff considered to be \"MANY\". This also affects reagent buffing"] = "Setze die Spieleranzahl, ab denen ein fehlender Buff bei VIELEN gemeldet wird. Ist auch Grenze für Gruppenbuffs"
L["Shift-left click"] = "Umschalt-Linksklick"
L["Shift-right click"] = "Umschalt-Rechtsklick"
L["Shorten names"] = "Namen abkürzen"
L["Shorten names in the report to reduce channel spam"] = "Namen beim Berichten abkürzen um Chatspam zu reduzieren"
L["Short missing blessing"] = "Fehlende Segen abkürzen"
L["Show group number"] = "Zeige Gruppennummer"
L["Show in battleground"] = "Auf Schlachtfeld zeigen"
L["Show in party"] = "Zeige in Gruppe"
L["Show in raid"] = "Zeige in Schlachtzug"
L["Show the buff report dashboard."] = "Zusammenfassungsfenster einblenden."
L["Show the group number of the person missing a party/raid buff"] = "Zeigt die Gruppennummer des Spielers, dem ein Buff fehlt"
L["Skin and minimap options"] = "Optionen für Skin und Minikarte"
L["Skip buff checking during combat. You can manually initiate a scan by pressing Scan on the dashboard"] = "Deaktiviert Buffchecks im Kampf. Scans können manuell über den Scan-Button gestartet werden."
L["Soul Well"] = "Seelenbrunnen"
L["Status bars to show raid, dps, tank health, mana, etc"] = "Statusbalken für u. a. Gesundheit und Mana von Schlachtzug, DDs, Tanks und Heilern anzeigen"
L["Tank breaks CC"] = "Tank bricht CC"
L["Tank Danielbarron has died!"] = "Tank Danielbarron ist gestorben!"
L["Tank death"] = "Tank gestorben"
L["Tank health"] = "Tank-Gesundheit"
L["Tank list"] = "Tank-Liste"
L["Tanks alive"] = "Lebende Tanks"
L["Tank warnings"] = "Tankwarnungen"
L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "Tankwarnungen über Spott, fehlgeschlagenem Spott und gestohlene Gegner, inklusive versehentlichem Spott von Nicht-Tanks"
L["Taunts to my mobs"] = "Spott auf Gegner, die mich angreifen"
L["Taunts to my target"] = "Spott auf mein Ziel"
L["TBC flasks and elixirs"] = "BC-Fläschchen und -Elixiere"
L["Tells you when someone in your party, raid or guild has a newer version of RBS installed"] = "Sagt dir, wenn jemand in der Gruppe, dem Raid oder deiner Gilde eine neuere Version von RBS als du installiert hat"
L["Test"] = "Test"
L["Test what the warning is like"] = "Teste die Warnung"
L["The average DPS mana percent"] = "Durchschnittliches Mana der DDs in Prozent"
L["The average healer mana percent"] = "Durchschnittliches Heilermana in Prozent"
L["The average party/raid health percent"] = "Durchschnitt der Lebenspunkte von Gruppe/Schlachtzug"
L["The average party/raid mana percent"] = "Durchschnittliches Schlachtzugmana in Prozent"
L["The average tank health percent"] = "Durchschnitt der Gesundheit des/der Tank/s"
L["The Buff Wizard automatically configures the dashboard buffs and configuration defaults for your class or raid leading role."] = "Der Buff-Assistent konfiguriert automatisch das Zusammenfassungsfenster und die Konfigurationseinstellungen für deine Klasse und Raidleiter-Rolle."
L["The percentage of healers alive in the raid"] = "Prozentsatz der noch lebenden Heiler im Schlachtzug"
L["The percentage of people alive in the raid"] = "Prozentsatz der noch lebenden Schlachtzugsmitglieder"
L["The percentage of people dead in the raid"] = "Prozentsatz der toten Spieler"
L["The percentage of people within 40 yards range"] = "Prozentsatz der Spieler innerhalb von 40 Meter"
L["The percentage of tanks alive in the raid"] = "Prozentsatz der noch lebenden Tanks im Schlachtzug"
L["This is the default configuration in which RBS ships out-of-the-box.  It gives you pretty much anything a raid leader would need to see on the dashboard"] = "Dies ist die Standardkonfiguration, mit der RBS ausgeliefert wird. Sie zeigt praktisch alles, was ein Raidleiter sehen muss, in dem Zusammenfassungsfenster"
L["Toggle to display a minimap icon"] = "Minikartensymbol ein-/ausblenden"
L["Use Pally Power"] = "Pally Power benutzen"
L["Version announce"] = "Versionsankündigung"
L["Wait before announcing to see if others have announced first in order to reduce spam"] = "Warten, bevor etwas angekündigt wird (um Spam zu verhindern)"
L["Warning messages when players die"] = "Warnmeldungen, wenn Spieler sterben"
L["Warnings when Crowd Control is broken by tanks and non-tanks"] = "Warnungen, wenn Kontrollzauber gebrochen werden"
L["Warnings when Misdirection or Tricks of the Trade is cast"] = "Warnungen, wenn Irreführung oder Schurkenhandel gewirkt wird"
L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "Warnungen, wenn jemand einen Gegner spottet, der mich schon angreift"
L["Warnings when someone else taunts your target"] = "Warnungen, wenn jemand anderes dein Ziel spottet"
L["Warnings when someone else taunts your target who is not a tank"] = "Warnungen, wenn ein Nicht-Tank mein Ziel spottet"
L["Warns when a non-tank breaks Crowd Control"] = "Warnungen, wenn ein Nicht-Tank einen Kontrollzauber bricht"
L["Warns when a tank breaks Crowd Control"] = "Warnungen, wenn ein Tank einen Kontrollzauber bricht"
L["Warns when other people's taunts to your target fail"] = "Warnung wiedergeben, wenn Spott anderer Spieler dein Ziel verfehlt"
L["Warns when someone else taunts your target which is targeting you"] = "Warnungen, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
L["Warns when your taunts fail due to resist"] = "Warnungen, wenn dein Spott fehlschlägt, weil das Ziel widerstanden hat"
L["Warns when your taunts fail due to the target being immune"] = "Warnungen, wenn dein Spott fehlschlägt, weil das Ziel immun ist"
L["Warn to party"] = "Gruppe warnen"
L["Warn to party when a healer dies"] = "Deine Gruppe warnen, wenn ein Heiler gestorben ist"
L["Warn to party when a melee DPS dies"] = "Deine Gruppe warnen, wenn ein Nahkampf DD gestorben ist"
L["Warn to party when a non-tank breaks Crowd Control"] = "Deine Gruppe warnen, wenn ein Nicht-Tank einen Kontrollzauber bricht"
L["Warn to party when a ranged DPS dies"] = "Deine Gruppe warnen, wenn ein Fernkampf DD gestorben ist"
L["Warn to party when a tank breaks Crowd Control"] = "Deine Gruppe warnen, wenn ein Tank einen Kontrollzauber bricht"
L["Warn to party when a tank dies"] = "Deine Gruppe warnen, wenn ein Tank gestorben ist"
L["Warn to party when one of your taunts fails due to resist"] = "Deine Gruppe warnen, wenn dein Spott fehlgeschlagen ist, weil das Ziel widerstanden hat"
L["Warn to party when one of your taunts fails due to the target being immune"] = "Deine Gruppe warnen, wenn dein Spott fehlgeschlagen ist, weil das Ziel immun war"
L["Warn to party when other people's taunts to your target fail"] = "Deine Gruppe warnen, wenn Spott anderer Spieler dein Ziel verfehlt"
L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "Deine Gruppe warnen, wenn jemand einen Gegner spottet, der mich schon angreift"
L["Warn to party when someone else taunts your target"] = "Deine Gruppe warnen, wenn jemand anderes dein Ziel spottet"
L["Warn to party when someone else taunts your target which is targeting you"] = "Deine Gruppe warnen, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
L["Warn to party when someone else who is not a tank taunts your target"] = "Deine Gruppe warnen, wenn ein Nicht-Tank mein Ziel spottet"
L["Warn to raid chat"] = "Warnung im Schlachtzugschat"
L["Warn to raid chat when a healer dies"] = "Warnung an Schlachtzugschat, wenn ein Heiler gestorben ist"
L["Warn to raid chat when a melee DPS dies"] = "Warnung an Schlachtzugschat, wenn ein Nahkampf DD gestorben ist"
L["Warn to raid chat when a non-tank breaks Crowd Control"] = "Warnung an Schlachtzugschat, wenn ein Nicht-Tank einen Kontrollzauber bricht"
L["Warn to raid chat when a ranged DPS dies"] = "Warnung an Schlachtzugschat, wenn ein Fernkampf DD gestorben ist"
L["Warn to raid chat when a tank breaks Crowd Control"] = "Warnung an Schlachtzugschat, wenn ein Tank einen Kontrollzauber bricht"
L["Warn to raid chat when a tank dies"] = "Warnung an Schlachtzugschat, wenn ein Tank gestorben ist"
L["Warn to raid chat when one of your taunts fails due to resist"] = "Warnung an Schlachtzugschat, wenn dein Spott fehlgeschlagen ist, weil das Ziel widerstanden hat"
L["Warn to raid chat when one of your taunts fails due to the target being immune"] = "Warnung an Schlachtzugschat, wenn dein Spott fehlgeschlagen ist, weil das Ziel immun war"
L["Warn to raid chat when other people's taunts to your target fail"] = "Warnung an Schlachtzugschat, wenn Spott anderer Spieler verfehlt"
L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "Warnung an Schlachtzugschat, wenn jemand einen Gegner spottet, der mich schon angreift"
L["Warn to raid chat when someone else taunts your target"] = "Warnung an Schlachtzugschat, wenn jemand anderes dein Ziel spottet"
L["Warn to raid chat when someone else taunts your target which is targeting you"] = "Warnung an Schlachtzugschat, wenn jemand anderes dein Ziel spottet, obwohl es dich angreift"
L["Warn to raid chat when someone else who is not a tank taunts your target"] = "Warnung an Schlachtzugschat, wenn ein Nicht-Tank dein Ziel spottet"
L["Warn to raid warning"] = "Schlachtzugswarnung ausgeben"
L["Warn to self"] = "Warnung an dich"
L["Warn to self when a healer dies"] = "Warnung an dich selbst, wenn ein Heiler gestorben ist"
L["Warn to self when a melee DPS dies"] = "Warnung an dich selbst, wenn ein Nahkampf DD gestorben ist"
L["Warn to self when a non-tank breaks Crowd Control"] = "Warnung an dich selbst, wenn ein Nicht-Tank einen Kontrollzauber bricht"
L["Warn to self when a ranged DPS dies"] = "Warnung an dich selbst, wenn ein Fernkampf DD gestorben ist"
L["Warn to self when a tank breaks Crowd Control"] = "Warnung an dich selbst, wenn ein Tank einen Kontrollzauber bricht"
L["Warn to self when a tank dies"] = "Warnung an dich selbst, wenn ein Tank gestorben ist"
L["Warn to self when Misdirection or Tricks of the Trade is cast"] = "Warnung an dich selbst, wenn Irreführung oder Schurkenhandel gewirkt wird"
L["Warn to self when one of your taunts fails due to resist"] = "Warnung an dich selbst, wenn dein Spott fehlgeschlagen ist, weil das Ziel widerstanden hat"
L["Warn to self when one of your taunts fails due to the target being immune"] = "Warnung an dich selbst, wenn dein Spott fehlgeschlagen ist, weil das Ziel immun war"
L["Warn to self when other people's taunts to your target fail"] = "Warnung an dich selbst, wenn Spott anderer Spieler dein Ziel verfehlt"
L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "Warnung an mich selbst, wenn jemand einen Gegner spottet, der mich schon angreift"
L["Warn to self when someone else taunts your target"] = "Warnung an dich selbst, wenn jemand anderes dein Ziel spottet"
L["Warn to self when someone else taunts your target which is targeting you"] = "Warnung an dich selbst, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
L["Warn to self when someone else who is not a tank taunts your target"] = "Warnung an dich selbst, wenn ein Nicht-Tank mein Ziel spottet"
L["Warn using raid warning when a healer dies"] = "Schlachtzugswarnung ausgeben, wenn ein Heiler gestorben ist"
L["Warn using raid warning when a melee DPS dies"] = "Schlachtzugswarnung ausgeben, wenn ein Nahkampf DD gestorben ist"
L["Warn using raid warning when a non-tank breaks Crowd Control"] = "Schlachtzugswarnung ausgeben, wenn ein Nicht-Tank einen Kontrollzauber bricht"
L["Warn using raid warning when a ranged DPS dies"] = "Schlachtzugswarnung ausgeben, wenn ein Fernkampf DD gestorben ist"
L["Warn using raid warning when a tank breaks Crowd Control"] = "Schlachtzugswarnung ausgeben, wenn ein Tank einen Kontrollzauber bricht"
L["Warn using raid warning when a tank dies"] = "Schlachtzugswarnung ausgeben, wenn ein Tank gestorben ist"
L["Warn using raid warning when one of your taunts fails due to resist"] = "Schlachtzugswarnung ausgeben, wenn dein Spott fehlgeschlagen ist, weil das Ziel widerstanden hat"
L["Warn using raid warning when one of your taunts fails due to the target being immune"] = "Schlachtzugswarnung ausgeben, wenn dein Spott fehlgeschlagen ist, weil das Ziel immun war"
L["Warn using raid warning when other people's taunts to your target fail"] = "Schlachtzugswarnung ausgeben, wenn Spott anderer Spieler dein Ziel verfehlt"
L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "Schlachtzugswarnung ausgeben, wenn jemand einen Gegner spottet, der mich schon angreift"
L["Warn using raid warning when someone else taunts your target"] = "Schlachtzugswarnung ausgeben, wenn jemand anderes dein Ziel spottet"
L["Warn using raid warning when someone else taunts your target which is targeting you"] = "Schlachtzugwarnung ausgeben, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
L["Warn using raid warning when someone else who is not a tank taunts your target"] = "Schlachtzugswarnung ausgeben, wenn ein Nicht-Tank mein Ziel spottet"
L["Warn when a healer dies"] = "Warnen, wenn ein Heiler gestorben ist"
L["Warn when a melee DPS dies"] = "Warnen, wenn ein Nahkampf DD gestorben ist"
L["Warn when a ranged DPS dies"] = "Warnen, wenn ein Fernkampf DD gestorben ist"
L["Warn when a tank dies"] = "Warnen, wenn ein Tank gestorben ist"
L["Well auto whisper"] = "Seelenbrunnen Flüstern"
L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "Wenn beim Melden mindestens N Spielern ein Buff fehlt, wird VIELE ausgegeben, statt eine komplette Liste"
L["When many say so"] = "VIELE melden"
L["When showing the names of the missing Paladin blessings, show them in short form"] = "Die Namen der fehlenden Paladin-Segen in abgekürzter Form (SdK/SdR/SdW/SdM) ausgeben"
L["When there are multiple people who can provide a missing buff such as Fortitude then only whisper one of them at random who is in range rather than all of them"] = "Wenn mehrere Personen den fehlenden Buff bereitstellen können (z.B. Ausdauer), wird nur ein zufälliger Spieler in Reichweite angeflüstert (statt alle)."
L["When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"] = "Wenn beim Flüstern mindestens N Spielern ein Buff fehlt, wird VIELE ausgegeben, statt eine komplette Liste"
L["Whisper buffers"] = "Buffer anflüstern"
L["Whisper many"] = "VIELE flüstern"
L["Whisper only one"] = "Nur einen Anflüstern"
L["Your taunt immune-fails"] = "Deine Spott-Immun-Fehlschläge"
L["Your taunt resist-fails"] = "Deine Spott-Widerstanden-Fehlschläge"




--RaidStatusBars - The bars showing alive/mana/etc on the main dashboard.
L["Dead healers"] = "Tote Heiler"
L["Dead tanks"] = "Tote Tanks"
L["I see dead people"] = "Ich sehe tote Leute"
L["n/a"] = "n/v"




--TalentsWindow - Messages and buttons in the talents window which is the window opened by clicking top left button on the dashboard.
L["Affliction"] = "Gebrechen"
L["Arcane"] = "Arkan"
L["Arms"] = "Waffen"
L["Assassination"] = "Meucheln"
L["Balance"] = "Gleichgewicht"
L["Beast Mastery"] = "Tierherrschaft"
L["Blood"] = "Blut"
L["Class"] = "Klasse"
L["Combat"] = "Kampf"
L["Demonology"] = "Dämonologie"
L["Destruction"] = "Zerstörung"
L["Discipline"] = "Disziplin"
L["Dual wield"] = "Beidhändigkeit"
L["Elemental"] = "Elementar"
L["Enhancement"] = "Verstärk."
L["Feral Combat"] = "Wilder Kampf"
L["Fire"] = "Feuer"
L["Frost"] = "Frost"
L["Fury"] = "Furor"
L["Has Aura Mastery"] = "Hat Aurenbeherrschung"
L["Healer"] = "Heiler"
L["Holy"] = "Heilig"
L["Hybrid"] = "Hybride"
L["Improved Health Stone level 1"] = "Verbesserter Gesundheitsstein (Rang 1)"
L["Improved Health Stone level 2"] = "Verbesserter Gesundheitsstein (Rang 2)"
L["Marksmanship"] = "Treffsicherheit"
L["Melee DPS"] = "Nahkampf Schaden"
L["Name"] = "Name"
L["Protection"] = "Schutz"
L["Ranged DPS"] = "Fernkampf Schaden"
L["Refresh"] = "Aktualisieren"
L["Restoration"] = "Wiederherst."
L["Retribution"] = "Vergeltung"
L["Role"] = "Rolle"
L["Shadow"] = "Schatten"
L["Spec"] = "Skillung"
L["Specialisations"] = "Spezialisierung"
L["Subtlety"] = "Täuschung"
L["Survival"] = "Überleben"
L["Talent Specialisations"] = "Talent Spezialisierung"
L["Tank"] = "Tank"
L["Unholy"] = "Unheilig"




--TankTauntWarnings - The messages about tank taunts.
L["NON-TANK %s taunted my boss target (%s%s%s) with %s"] = "NICHT-TANK %s hat den Boss (%s%s%s) mit %s gespottet"
L["NON-TANK %s taunted my target (%s%s%s) with %s"] = "NICHT-TANK %s hat mein Ziel (%s%s%s) mit %s gespottet"
L["%s FAILED TO NINJA my boss target (%s%s%s) with %s"] = "SPOTT-NINJA von %s auf den Boss (%s%s%s) mit %s FEHLGESCHLAGEN"
L["%s FAILED TO NINJA my target (%s%s%s) with %s"] = "SPOTT-NINJA von %s auf mein Ziel (%s%s%s) mit %s FEHLGESCHLAGEN"
L["%s FAILED TO TAUNT my boss target (%s%s%s) with %s"] = "SPOTT von %s auf den Boss (%s%s%s) mit %s FEHLGESCHLAGEN"
L["%s FAILED TO TAUNT my target (%s%s%s) with %s"] = "SPOTT von %s auf mein Ziel (%s%s%s) mit %s FEHLGESCHLAGEN"
L["%s FAILED TO TAUNT their boss target (%s%s%s) with %s"] = "SPOTT von %s auf den Boss (%s%s%s) mit %s FEHLGESCHLAGEN"
L["%s FAILED TO TAUNT their target (%s%s%s) with %s"] = "SPOTT von %s auf das Ziel (%s%s%s) mit %s FEHLGESCHLAGEN"
L["%s ninjaed my boss target (%s%s%s) with %s"] = "%s hat den Boss (%s%s%s) mit %s gestohlen"
L["%s ninjaed my target (%s%s%s) with %s"] = "%s hat mein Ziel (%s%s%s) mit %s gestohlen"
L["%s taunted my boss mob (%s%s%s) with %s"] = "%s hat den Boss (%s%s%s) mit %s gespottet"
L["%s taunted my boss target (%s%s%s) with %s"] = "%s hat den Boss (%s%s%s) mit %s gespottet"
L["%s taunted my mob (%s%s%s) with %s"] = "%s hat meinen Mob (%s%s%s) mit %s gespottet"
L["%s taunted my target (%s%s%s) with %s"] = "%s hat mein Ziel (%s%s%s) mit %s gespottet"

